SAP Knowledge Base Article - Preview

2291708 - Upgrading SMP 3.0 MBO runtime from SP04 with patches to SP05 version

Symptom

When trying to upgrade the SAP Mobile Platform3.0 MBO runtime SP04 PL01 patch to SP05 version, the installer is prompting that this version is already installed.

  • Install SMP3.0 SP04 MBO Runtime
  • Apply the PATCH[10575] to SMP3.0 SP04 MBO Runtime
  • Upgrade the SMP3.0 SP04 to SP05 Runtime
  • Throws an error: This version is already installed


Read more...

Environment

  • SAP MOBILE PLATFORM 3.0 MBO Runtime SP04 PL01
  • SAP MOBILE PLATFORM 3.0 MBO Runtime SP05

Product

SAP Mobile Platform 3.0

Keywords

upgrade,SMP3.0,MBO Runtime,SP04,SP05,PL01,PATCH-10575,sidecar,placeholder , KBA , MOB-SUP-MBO , Sybase MBO Development , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.